.gradient-1 {
    background-image: linear-gradient(230deg, #759bff, #843cf6);
}

.gradient-2 {
    background-image: linear-gradient(230deg, #fc5286, #fbaaa2);
}

.gradient-3 {
    background-image: linear-gradient(230deg, #ffc480, #ff763b);
}

.gradient-4 {
    background-image: linear-gradient(230deg, #0e4cfd, #6a8eff);
}

.gradient-5 {
    background-image: linear-gradient(to right, #f83600 0%, #f9d423 100%);
}

.gradient-6 {
    background-image: linear-gradient(135deg, #97ABFF 10%, #123597 100%);
}

.gradient-7 {
    background-image: linear-gradient(135deg, #3C8CE7 10%, #00EAFF 100%);
}

.gradient-8 {
    background-image: linear-gradient(135deg, #EE9AE5 10%, #5961F9 100%);
}

.gradient-anchor,
.gradient-9 {
    background-image: linear-gradient(to right, #b8cbb8 0%, #b8cbb8 0%, #b465da 0%, #cf6cc9 33%, #ee609c 66%, #ee609c 100%);
}

.btn-outline-danger {
    color: #dc3545 !important;
    border: 1px solid !important;
    border-color: #dc3545 !important;
}
.btn-outline-danger:hover {
    color: #ffffff !important;
}
.breadcrumb-item+.breadcrumb-item::before{
    content:">"
}
.border-secondary{
    border: 1px solid #6c757d !important;
}
.nav-tabs .nav-link {
    border: 1px solid !important;
    border-color: #2958b4 #2958b4 #FFFFFF !important;
    margin-right: .27rem;
    color: #1d4289 !important;
}
.nav-tabs .nav-link.active {
    background-color: #1d4289;
    color:white !important;
}
.blue-table thead th {
    background-color: #114b87;
    color: white;
}
.blue-table.table-bordered td, .blue-table.table-bordered th, .blue-table.table-bordered{
    border: 1px solid #6c757d;
}
.blue-table.table-striped tbody tr:nth-of-type(odd){
    background-color: #e8f3f7; 
}
.blue-table.dataTable {
    border-collapse: collapse !important;
}
.text-underline{
    text-decoration: underline;
}

/** File pond Styles **/
.filepond--root{
    /* padding: 5rem;
    border: 2px dashed #b2b2b2; */
}
.filepond--panel, .filepond--panel-root {
    background-color: #fff !important;
}
.filepond--credits{
    display: none;
}
.filepond--list{
    margin-top: 3rem !important;
}
.filepond--drop-label{
    border: 2px dashed #b2b2b2;
    min-height: 8rem !important;
}
/* Find pond styles end */

@media (max-width:686px){

    .nav-tabs .nav-link {
        border-color: #2958b4 #2958b4 !important;
        margin-top: .27rem;
    }

    .xs-font-padding {
        font-size: 88%;
        padding: .25rem !important;
    }

}

@media (max-width:1024px){
    .w-sm-100{
        width: 100% !important;
    }
}